*{text-rendering:optimizeLegibility;font-smooth:always;font-smoothing:antialiased;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
html,body{font-family: 'Poppins', sans-serif;height:100%;width:100%;color:#444}
header,nav,section,article,aside,footer{display:block}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family: 'Atkinson Hyperlegible', sans-serif; margin-top: 0; margin-bottom: 0;}
h1{display:none}
h2{text-transform:uppercase;margin-bottom:40px;text-align: center;}
p,ul{font-size:18px;line-height:160%; margin-bottom: 40px;}
ul{padding-left: 50px;}
ul li{margin-bottom:20px;}


.flex-container{
  display: inline-grid;
}


a{outline:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

map > area,map > area:active,map > area:focus{outline:none;border:0}
a {color: #ff7320;text-decoration: none;}






a:hover,a:active,a:focus{color:#ff7320;text-decoration:none;}
.btn{margin-top:0px;margin-bottom:0;padding:16px 32px;font-size:22px;text-transform:uppercase}
.btn-default{color:#428bca;background-color:transparent;border:2px solid}
.btn-default:hover{background:#fff;color:#428bca;border-color:#428bca}
.btn-3:hover{background:#428bca;color:#fff}
.btn-4{background:#8A93E4;color:#fff;border-color:transparent;}
.btn-4:hover{background:#d2621f;color:#fff;border-color:transparent;}
li.font-grey{color:#999}
.light{font-weight:300}
.brd-left{border-left:1px solid #fff}
.brd-blue{border-left:3px solid #AAD248;padding-left:30px}
.align-left{text-align:left}
.font-white{color:#fff!important}
.font-purple{color:#7014F1!important}
.font-green{color:#06b9a3}
.vert-text{color:#fff;text-align:center;margin-top:10%}
.vert-text h1{display:inline;font-size:50px!important;padding:0 5px;margin:0;font-size:4.5em;font-weight:700;text-transform:uppercase;line-height:125%;text-shadow:0 2px 0 #F96918}
.vert-text small{color:#fff;font-size:40px!important;font-weight:300}
.vert-text h1 spam{font-size:35px;text-transform:lowercase}
.big img{max-width:100%}
.big .h1-movil{display: none;}






.callto {
  font-size: 22px;
  background: #ff7320;
  color:#ffffff;
  border-radius: 10px;

}



.big .h2-movil{display: none;}



.fecha{text-align:center;margin-top:100px;}

.fecha h2{color:#ffffff;padding:0;line-height:125%;font-size:40px;letter-spacing:1px; text-transform: uppercase;}

.fecha img{display:none;left:0;position:absolute;top:40px}
.brd-round{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-transition:5px;-o-transition:5px}
.margin-bottom{margin-bottom:80px}
.arrow,.check{padding:0;list-style:none}
.arrow li{padding-left:32px;background: url(../img/arrow.png)no-repeat 0px 4px;}



.btn-videos {
    background: #5DFFBE;
    border-color: #5DFFBE;
    color: #485DA6;
    font-size: 17px;
    padding: 1%;
}

.btn-videos:hover{
background: #fff;
border-color: #fff;
color:#005de7; 	
}

.programa .arrow li{padding-left:32px;background: url(../img/arrow2.png)no-repeat 0px 4px;}


.check li{background:url(../img/check.png)no-repeat 0 7px;padding-left:23px;background-size: 17px;}
.text-left{text-align:left}
.text-blue{color:#f7772e}
.text-gray{color:#aaa}
.gold,.silver{padding:3%;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-transition:10px;-o-transition:10px}
.gold{border:3px solid #ddbb5c}
.silver{border:3px solid #e1e1e1}

#sidebar-wrapper{right:0;width:100%;background:transparent;border:0;position:absolute !important;height:50px;z-index:1000;-webkit-transition:all .4s ease 0;-moz-transition:all .4s ease 0;-ms-transition:all .4s ease 0;-o-transition:all .4s ease 0;transition:all .4s ease 0}
#sidebar-wrapper a{color:#ffffff;font-size:15px;text-transform:uppercase;outline:none;font-weight: 500;}
#sidebar-wrapper a:hover{color:#ff7320}


#sidebar-wrapper .link-destacado{
color: #f15a29;	
}


.nav > li > a {
    padding: 14px 8px;
}

.sidebar-nav{position:absolute;top:0;width:250px;list-style:none;margin:0;padding:0}
.sidebar-nav li{line-height:40px;text-indent:20px}
.sidebar-nav li a{color:red;display:block;text-decoration:none}
.sidebar-nav li a:hover{color:#fff;background:rgba(255,255,255,0.2);text-decoration:none}
.sidebar-nav li a:active,.sidebar-nav li a:focus{text-decoration:none}
.sidebar-nav > .sidebar-brand{height:55px;line-height:55px;font-size:18px}
.sidebar-nav > .sidebar-brand a{color:#999}
.sidebar-nav > .sidebar-brand a:hover{color:#fff;background:none}
.navbar-nav{float:left;margin:0 1% auto}
#menu-toggle{top:0;right:0;position:fixed;z-index:1}
#sidebar-wrapper.active{right:250px;width:250px;-webkit-transition:all .4s ease 0;-moz-transition:all .4s ease 0;-ms-transition:all .4s ease 0;-o-transition:all .4s ease 0;transition:all .4s ease 0}
.toggle{margin:5px 5px 0 0}
.oldver{width:160px;height:24px;float:right;margin-top:14px;margin-left:0; display: grid;}
#sidebar-wrapper .oldver a{color:#ffffff;font-size:11px;line-height:12px}
#sidebar-wrapper .oldver a:hover{color:#ff7320}
.dropdown-menu > li > a:hover{background-color:#222222;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:0;margin:0;list-style:none;background-color:#252D3A;border:0;border:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;background-clip:padding-box;margin-top: 8px;}
.dropdown-menu li{margin-bottom:0}
.dropdown-menu > li > a{padding:10px 20px}


/*.header{display:table;height:100vh;width:100%;position:relative;background:url(../img/bg.png) no-repeat center top fixed;background-size:cover;}*/



.header {
 display: table;
min-height: 100vh;
width: 100%;
        position: relative;
        background: url(../img/bg.png) no-repeat center top fixed;
        background-size: cover;
    }
    


.header ul{list-style: none; padding: 0;}
.header .redes-sociales-top{text-align: center; margin-bottom: 5vh;margin-top: 60px;
}

.header .redes-sociales-top a {color: #fff;font-size: 36px;margin: 8px;}



.header-interior{
min-height: 50px;
margin-bottom: 60px;
}


#tagline, .tagline 
{background:#f8ecde;  
}

background:#bcaa92;

.frase{
margin: 0;
margin-left: 0;
margin-right: 0;
}
.frase .presentacion h3 {
font-size: 40px;
color: #252D3A;
font-weight: 600;
}

.frase .presentacion h3 span{
color: #34A853;}

.frase .presentacion{
  margin-top: 80px;
}




#banner-hoteles{display:table;height:300px;width:100%;position:relative;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.encabezado{margin-top:8vh}
#about h2{font-weight:normal;margin-bottom:30px;text-transform:none;margin-top:30px}
#programa,#inscripcion,#exhibicion,#auspiciadores,#ubicacion,#magistrales,#convocatoria,footer{padding:0;overflow:hidden}
#presentaciones{overflow:hidden}
#programa h2,#presentaciones h2,#inscripcion h2,#exhibicion h2,#auspiciadores h2,#ubicacion h2,#magistrales h2,#convocatoria h2,footer h2, #patrocinadores h2{margin-top:80px;text-align:center;font-size: 44px;} 
#magistrales{
  
background: linear-gradient(0, #ededed -0.69%, #ffffff 101.39%);


}
#magistrales h2,#magistrales h3{color#252d3a}
.portfolio-item.magistrales {
    margin-bottom: 60px;}
    
    

#convocatoria .tag-info{
      margin-top: 16px;
      color: #34A853;
    }

#inscripcion h2,#inscripcion h3,#inscripcion h4,#inscripcion p{color:#252d3a}
#ubicacion{
  background:linear-gradient(180deg, #c4e3ea -0.69%, #FFFFFF 101.39%);}
  
  
 
  
  
.intro hr{width:20%;border:2px solid #0eaea3;margin-bottom:30px;margin-top:40px}
.charlistas h4{margin-top:0;margin-bottom:40px}
.cv{font-size:16px;margin-top: 16px;}
#programa{background:#fff; margin-bottom: 80px;}
#programa h2{text-transform:uppercase}
.programa .btn-4{background:#f5a504;color:#616976;border-color:#f5a504;font-size:20px}
.programa .btn-4:hover{background:#fff;color:#616976;border-color:#fff}
.services{background:#e1e1e1;padding:50px 0;color:#fff}
.service-item{margin-bottom:15px}
i.service-icon{border:3px solid #fff;border-radius:50%;display:inline-block;font-size:30px;width:50px;height:50px;line-height:46px;vertical-align:middle;text-align:center;color:#fff}
.container table p,.container table ul{font-size:17px;margin-bottom: 0px;}
.presentaciones{display:table;height:400px;width:100%}
.presentaciones h2{color:#AAD248}
.magistrales h4{text-transform:uppercase;margin-top:20px;font-weight: bold;}
.magistrales hr{border:2px solid #ff7320;width:50px}
.magistrales .dia{
	display: block;
	color: #fff;
	background-image: -webkit-gradient(linear, left bottom, right top, from(#6d327c), color-stop(#485DA6), color-stop(#00a1ba), color-stop(#00BF98), to(#36C486));
    background-image: -webkit-linear-gradient(left bottom, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
    background-image: -o-linear-gradient(left bottom, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
    background-image: linear-gradient(to left top, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
	text-align: center;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 8px;
	border-radius: 100px;
	width: 180px;
	position: relative;
	z-index: 1}
	
  h4 small, h5 small, h6 small, h4 .small, h5 .small, h6 .small {
      font-size: 90%;
  }
  
  
  
hr.divisor {
    border: 1px solid #f1f1f1;
    width: 100%;
    margin-top: -48px;
    position: relative;
    z-index: 0;
    margin-bottom: 60px;
}	
	
	
.bio{padding: 40px; padding-top: 20px;}
.bio p {font-size: 18px;text-align: left; }
a.vermas {cursor: pointer;}	


.bio .modal-header {
    min-height: 16.428571429px;
    padding: 0;
    border-bottom: none;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


.bio .close {
    float: right;
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
    color: #485DA6;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=20);
}



	
.magistrales2 hr{border:3px solid #eee;width:100%}
.portfolio,.inscripcion{padding:50px 0;
  background: #f8ecde;

  }
  /*
  .img-rounded {
      box-shadow: #ddd 2px 5px 0px 2px;
  }
  
*/


.img-portfolio{margin:0 auto}

.inscripcion .participa{font-size:17px;background:#485DA6;color:#fff;border-color:#485DA6}
.inscripcion .participa:hover{background:#444;color:#fff;border-color:#444}


.inscripcion .btn-form{font-size:22px;background:#ff7320;color:#fff;border-color:none;}


.inscripcion .btn-form:hover{
  background: #d2621f;
  color: #fff;
  border-color: transparent;
}


.inscripcion ul{
 list-style: none; 
}

.inscripcion .redes-sociales-center li a{
 color: #252d3a; 
}

.inscripcion .redes-sociales-center li a:hover{
 color: #BAFA05; 
}

.inscripcion .redes-sociales-center li a svg{
 font-size: 40px; 
 margin-right: 20px;
}


#magistrales .btn-4 {
    font-size: 17px;
    background: #ffffff;
    color:#485DA6;
    border-color: #485DA6;
}

#magistrales .btn-4:hover{
	background: #444;
	color: #fff;
	border-color: #444;	
}

#exhibicion{
  background:#f15a29;
  padding: 0;
  /* background:-moz-linear-gradient(left,#F9AC2F 0%,#EA6759 100%,#F9AC2F 100%);
  background:-webkit-linear-gradient(left,#F9AC2F 0%,#EA6759 100%,#F9AC2F 100%);
  background:linear-gradient(to right,#F9AC2F 0%,#EA6759 100%,#F9AC2F 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9AC2F',endColorstr='#EA6759',GradientType=1);padding:0 */}

#exhibicion-fondo{background: url(../img/exhibicion-fondo.png) no-repeat center bottom fixed;
    padding: 20px 0;
    background-size: cover;}




.valores{border:3px solid #0988be;padding:1%;border-radius:110px;height:120px;width:320px;color:#0988BF;display:table-cell;vertical-align:middle;margin:15px 25%;}
#auspiciadores,#opciones-pago,#formulario,#restaurantes,#hoteles{background:#fff}

#opciones-pago h2,#formulario h2{margin-top:80px;text-align:center;}
#opciones-pago h2,#formulario h2, #opciones-pago h3,#formulario h3{color: #723078;}
#restaurantes h2,#hoteles h2{margin-top:40px;text-align:center}
#restaurantes ul,#hoteles ul{padding-left:20px}
#opciones-pago h3{text-transform:uppercase}
#opciones-pago ul li{margin-bottom:10px}
#opciones-pago .margin-bottom{margin-bottom:30px}
#opciones-pago .instrucciones{font-size:16px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{padding-right:40px;padding-left:40px}

.portfolio-item{margin-bottom:0;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center; 
}

.hoteles h3{
margin-bottom: 20px;
}

.hoteles p{
margin-bottom: 10px;
}

.hoteles li{
margin-bottom: 10px;
}


.como-llegar ul {
    padding-left: 20px;
    text-align: left;
    list-style: square;
    color: #252d3a;
} 

.como-llegar .col-md-4{
text-align: left;
}

.como-llegar .col-md-4 h3{
 margin-bottom: 20px; 
}

.como-llegar a{
 color:#0a885d;
  
}
.map{height:500px}
.intro {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #f1f1f1;
}
footer{background:#252D3A;padding-bottom:80px;}
footer ul{list-style:none;padding:0}
footer li{padding-left:30px}
footer a{color:#fff}
.email .fa,.web .fa,.phone .fa{margin-right:10px}
#back-top{position:fixed;bottom:30px;margin-left:-150px;float:right}
#back-top a{width:108px;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover{color:#000}
.fa.fa-chevron-up{margin-right:3px}
#back-top span{width:108px;height:108px;display:block;margin-bottom:7px;background:#ddd url(up-arrow.png) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover span{background-color:#777}
.redes-sociales i{margin-left:8px;font-size:36px;vertical-align:middle}
#formulario h2{color:#f7772e}
.formulario{max-width:600px;min-width:300px;display:block;margin:0 auto}
iframe{display:block}
iframe .ss-required-asterisk{display:none}
.ss-form-container{background:#fff}
table td{padding:2%;vertical-align:top;font-size:15px}
table tr.head{text-transform:uppercase;border-bottom:2px solid #ddd}
table tr.head td{text-align:center;background-color:#eae9e9!important}
.nav-container{position: relative;}
.navbar-toggle{margin-left: 15px;}

footer p{
 margin-bottom:20px; 
}

footer .img-responsive {
    display: block;
    height: auto;
    max-width: 70%;
}


footer .colabora{
  padding: 0;
  margin-top: 40px;
}

footer .colabora .logo-colabora{
  padding-right: 20px;
  padding-left: 0;
}

footer .colabora .logo-colabora img{
 width: 100%; 
}

/* Feria virtual */

.fv{
	
border: 4px solid #f1f1f1;	
	
}

.fv:hover{
	border: 4px solid #36C486;	
}



.patrocinadores .portfolio-item{text-align: center;
	padding: 0;	min-height: 120px;margin-bottom:40px; }



.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #000;
    opacity: 0.5;
}

/* Talleres*/

#talleres{
	margin-top: 100px;}


#talleres .dia {
    display: block;
    color: #fff;
    background-image: -webkit-gradient(linear, left bottom, right top, from(#6d327c), color-stop(#485DA6), color-stop(#00a1ba), color-stop(#00BF98), to(#36C486));
    background-image: -webkit-linear-gradient(left bottom, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
    background-image: -o-linear-gradient(left bottom, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
    background-image: linear-gradient(to left top, #6d327c, #485DA6, #00a1ba, #00BF98, #36C486);
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 8px;
    border-radius: 100px;
    width: 180px;
    position: relative;
    z-index: 1;}
    
   
    
 #talleres  .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
border: 4px solid #fff;
background: #F3F3F3;
 }

#talleres .charlas td{
padding: 1.5%}

#talleres .charlas .horario{
vertical-align: middle;
font-size: 16px;
text-align: center;}

#talleres .charlas .columna1{
background: none;
vertical-align: middle;
font-size: 16px;
text-align: center;}

#talleres .charlas .col10{
width: 10%;}

#talleres .charlas .col16{
width: 16%;}

#talleres .charlas .col20{
width: 20%;}

#talleres .charlas .col21{
width: 21%;
background: #36C486;
color: #fff;}

#talleres .charlas .col23{
width: 23%;}


#talleres .charlas .col25{
width: 25%;}


#talleres .charlas .col30{
width: 30%;}


/* Programa conferencias*/

#programa-conf {
    margin-top: 100px;
}

#programa-conf h2{
text-align: center;	
}

/* FAQ*/

#programa-conf .faq h3{
color: #34A853;	
}

#programa-conf .faq hr {
    margin-top: 30px;
    margin-bottom: 30px;

} 

#auspiciadores .portfolio-item img:hover, #patrocinadores .portfolio-item img:hover{

transform: scale(1.05);
transition: 0.3s;
opacity: 0.9;

}


@media (max-width: 1039px) {
  #sidebar-wrapper{height: 60px;}
  .navbar-nav{width: 60%;}
  ul.navbar-nav li, .navbar-nav > li{margin-bottom: 0;}
  .navbar-nav > li > a{line-height: 15px; padding-top: 7px; padding-bottom: 7px;}
  
  
  .portfolio-item {
  margin-bottom: 30px;
  
  
}
@media (max-width: 768px) {
  
  .container {
  width: 100% !important;
  }
  
  .vert-text.big{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 100px;
  }
  
  .fecha img{left:30px;position:absolute;top:-450px;width:50%;height:auto}
  .fecha h2 {
    display: block;
    text-align: center;
  }
  #sidebar-wrapper{height: 50px;}
  ul.navbar-nav{background: #252D3A; width: auto; z-index: 100; position: relative;}
  .oldver{position: absolute; top: 0px; right: 15px; z-index: 1;}
  
  .valores{
	font-size: 16px;  
  }


  footer ul{
    margin-top: 40px;
  }
  
  
}
@media (min-width:768px) and (max-width: 1200px) {
  #sidebar-wrapper a{color:#fff;font-size:11px;text-transform:uppercase;outline:none}
}
@media (min-width:0px) and (max-width: 991px) {
  .fecha{margin-top:80px}
  .fecha h2{font-size:28px}
  .big img {
  max-width: 90%;
  }
  
  
  header ul {
      margin-left: 0;
  }
  
  
  #inscripcion .agotadas{width:300px;margin:1em auto}
  
  
}
@media (min-width:0px) and (max-width: 500px) {

  
  
  #home {
  
  min-height: 100vh;}
  
  
  .header{
    background-size: auto;
  }
  
  
  .header .encabezado .row{
  margin-left: 0;
  margin-right: -30px;}
  
  .fecha h2{
    margin-left: 0;
  }
  
  .big img{display: none;}
  
  .big .h1-movil{display: block;}
  
  .big .h2-movil{
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  
  
  .frase .presentacion h3 {
      font-size: 24px;
      
  }
  
.vert-text img{
  width: 90%;
}  
  

  #programa h2,#presentaciones h2,#inscripcion h2,#exhibicion h2,#auspiciadores h2,#ubicacion h2,#magistrales h2,#convocatoria h2,footer h2{
    margin-top:40px;text-align:center;font-size: 35px;} 
 
  .fecha h2{font-size:22px}
  
  
  .valores{font-size: 15px;}
  
  .inscripcion .btn-4{font-size: 20px;}

  
  #talleres .charlas .horario {
    font-size: 12px;}
    
   .container table p{
    font-size: 14px;}
    
    .container table ul{
     font-size: 14px; 
     padding-left: 20px;
    }
    
    #ubicacion .portfolio-item {
    margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
   }
    
    
    footer .img-responsive {
    display: block;
    height: auto;
    max-width: 100%;}
    
  footer .colabora {
      margin-bottom: 60px;
  }
    
  footer .colabora .logo-colabora {
      margin-bottom: 30px;
      width: 80%;
  }

}